﻿
namespace SilverlightSIPClient
{
    public enum CallError
    {
        /// <summary>
        /// Number not found.
        /// </summary>
        NotFound,

        /// <summary>
        /// The callee is unavailable due to registration.
        /// </summary>
        Unavailable,

        /// <summary>
        /// Some error, details can be found in SIP message.
        /// </summary>
        UnknownError
    }
}
